export const maskEmail = (email) => {
  const [username, domain] = email.split("@");
  const maskedUsername =
    username.substring(0, 3) + "*".repeat(username.length - 3);
  return maskedUsername + "@" + domain;
};

export const formatDate = (date) => {
  const options = { year: "numeric", month: "long", day: "numeric" };
  return new Date(date).toLocaleDateString("en-US", options);
};
